=== debian/changelog ===
shortcutd (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 03 Jan 2010 20:35:52 +0100
   
