=== debian/control ===
Source: shortcutd
Section: user/system
Priority: optional
Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev
Standards-Version: 3.7.2

Package: shortcutd
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd (>= 0.2.1)
Description: Enables the proximity sensor and camera button to be used as shortcuts
 Allows the camera button (focus) and proximity sensor (short and
 long touch) to be used to access dashboard and phone application.
 Useful with fullscreen applications and to quickly access phone.
