## shortcutd 0.0.2

=== Makefile ===
all: shortcutd

CFLAGS=`pkg-config --cflags dbus-glib-1 glib-2.0 hal x11 xtst xi`
LIBS=`pkg-config --libs dbus-glib-1 glib-2.0 hal x11 xtst xi`


shortcutd: shortcutd.o proximity.o camkey.o config.o json/JSON_parser.o
	g++ -o shortcutd -Wall $(LIBS) shortcutd.o proximity.o camkey.o config.o json/JSON_parser.o

shortcutd.o: shortcutd.cpp shortcutd.h proximity.h camkey.h config.h
	g++ -o shortcutd.o -Wall $(CFLAGS) -c shortcutd.cpp

proximity.o: proximity.cpp proximity.h
	g++ -o proximity.o -Wall $(CFLAGS) -c proximity.cpp

camkey.o: camkey.cpp camkey.h shortcutd.h
	g++ -o camkey.o -Wall $(CFLAGS) -c camkey.cpp

config.o: config.cpp config.h shortcutd.h camkey.h proximity.h
	g++ -o config.o -Wall $(CFLAGS) -c config.cpp

json/JSON_parser.o: json/JSON_parser.c json/JSON_parser.h
	g++ -o json/JSON_parser.o -Wall $(CFLAGS) -c json/JSON_parser.c

clean:
	rm -f *.o *~ shortcutd
