=== debian/changelog ===
shortcutd (0.0.2) unstable; urgency=low

  * Reduced battery usage

 -- Heikki Holstila <heikki.holstila@gmail.com>  Wed,  6 Jan 2010 23:25:00 +0200
