=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,6 @@
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/shortcutd install
 	install -D ./shortcutd $(CURDIR)/debian/shortcutd/usr/sbin/shortcutd
 	install -D ./debian/event $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
-	install -D ./debian/config $(CURDIR)/debian/shortcutd/tmp/shortcutd/config
 	chmod -x $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
 
 # Build architecture-independent files here.
