## shortcutd 0.1-1

=== debian/changelog ===
shortcutd (0.1-1) unstable; urgency=low

  * Configuration system added with control panel applet/plugin

 -- Heikki Holstila <heikki.holstila@gmail.com>  Thu, 14 Jan 2010 23:47:42 +0200

shortcutd (0.0.2-1) unstable; urgency=low

  * Reduced battery usage

 -- Heikki Holstila <heikki.holstila@gmail.com>  Wed,  6 Jan 2010 23:25:00 +0200

shortcutd (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 03 Jan 2010 20:35:52 +0100
   
