=== debian/changelog ===
shortcutd (0.1-2) unstable; urgency=low

  * Set upstart respawn limit

 -- Heikki Holstila <heikki.holstila@gmail.com>  Mon, 25 Jan 2010 12:57:57 +0200
