=== debian/control ===
Source: shortcutd
Section: user/system
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Heikki Holstila <heikki.holstila@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libgtk2.0-dev, hildon-control-panel-dev, libosso-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: shortcutd
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd (>= 0.2.2)
Conflicts: camkeyd
Replaces: camkeyd
XB-Maemo-Display-Name: Shortcutd
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=shortcutd
Description: Enables the proximity sensor and camera button to be used as shortcuts
 Allows the camera button (focus) and proximity sensor (short and
 long touch) to be used to access dashboard and phone application.
 Useful with fullscreen applications and to quickly access phone.
 Configurable through the device's settings menu.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVh
 dGlvbiBUaW1lAFNhIDIzIEphbiAyMDEwIDExOjA5OjIyICswMTAwUqPNdwAA
 AAd0SU1FB9oBGBYZC8PFbHsAAAAJcEhZcwAATiAAAE4gARZ9md4AAAAEZ0FN
 QQAAsY8L/GEFAAANMklEQVR42q1ZB3gVVRb+5/WXSkJCGmgIBDCREgiIZcEG
 a1uMIiuKBV3W9lnZXd1P17V8i+6uu4qfuxaKIoIuFlD8FCxAgoWmSIskQiAh
 CUkIvOTl9Tfl7pmZV+ZNJoUyycmduXPvuf9/77nnnjPh0M+LMTaOiqiMlesk
 Bs7LszKrCcxp4X7SNO8k2U1ST7Ircl9IMlXpL4TG4cDnTnQ2lIAzpaD9F0Dg
 AWsSkDkUGDi8CxmFezGo5AdqX0lSxXFchxEurg/QRVQ8FBRZRZufnXXML6E9
 IKEjxNAVlsBLgEgsRKaWVhNHAjgtQJqNQ2GaGUPTLcj2HwK2LARq1gLeYypY
 hu4C/TMpy6O5mvoIUD5nOVUsJCI/9UmAgGcSnpcbvdItB90SGr0ieFGecRYD
 LFApMQ0BzbtY2bwZ4qa7kRxsRZENmJ1J5Dj0D7xeLA7gsR3fcXmlF2mxWgzA
 X34swNZsbRVSTgQlAqMDp9zrSqqXlPeRukA7xPVzILbuUN6dIDkWBGakEAHz
 SQJX3hNrIQS428x6vAkEaFbv3t4mvl7tEmIz2ecs698FjkNcOQFi2KOQUftD
 acOE/oLnen7fEwE/L91f2cS/Uu+RDGdZigB1UI/BKWbZxgWy+doMOxcICszc
 EZIGBruOnXX8nQloFz04SmD5CHB1heQZ0oIg+7bRknBm9d6ZqVbzYXIBR6mT
 0POK6AmQ2ZRvaORfPNQlJpiFdpZl4L/KtYll2ZalNjO3mjbTFzrTW4mnL7gZ
 yR6AnEmI9Oz00d71Aj/5AdrzYBIBHTdDxIy/7UTuOR9C9U6dBttwKg7vmIzv
 Vl6D71ZY4evsnQBt1LcPuEWrFrDWdMZkWfDrs+3bLSbcQcB/Ntg3N2LZ7Jvh
 aokNZCc5305C3siTDmwz5cL8l8pNGDz8VtLRjN6vbRG9qbhl4WxUvfVnrPpr
 kREBjhpNXFkT3O4KMUPTOZtc4ZyRzq3kIafTwB4D8CY07zmC58oKYrarX/K0
 POBfja9R//twiheNcwMVHv3KW/a7xMePB5nhBk21cphV7BAI/Cwj8JGrAu89
 WAChB/Cyfc//8ke6efRUwSszzXEfGtVbDnUJ54VFKQG4FFmB88+ywWHmllHn
 ph41+ztmovZ76gRj7zJ+BpB/zv2kw3sKsy7v8Kt7adJp8YZZHi8Z+/bBqYrb
 rex1lOqNExV3Y3iS0qrMW/Ilgd96ihN/UZu095MAc8VUawfKMBXB0knugheN
 fDp5OZNyULf1OkTH0WKIMHZ5jlQgecDaUwSvTrHUgjDzaGCz2F8LUmHx84xc
 nNbfxwk0ewUMSrJdSG2/7nGE5tq4f9cfRs4sucW+0yEQkgIIsoAGfKSkX55+
 TA4zAvIKyGYklzKZcOS5oUueWlzZ6whhXiUgb2KtyF27lABy4ukRCCJAJAKS
 Xy1FKkX1OczCMFEYfFQhoCHBKyQkfH80JJ8H59FmuqrHEQYWCipoxEWMlF1u
 wOf+7ekQCLJgIngNGYVApoPbFI4C1wqZUJNHwKeH/LKehUSiwHAER9qeBOBR
 8LKQeeLf8yZS34pTJiCFEJRnnCSogI+XgkygNMs6P93GiVHTUcgohCSl/LDW
 h7pOoZh0bSIgQ7uNMPWmn2ImIxjIZtrDNTte63EC+jIhMZAw60FNGZZoDwwf
 YPWU59reTNgHGqEgDfMrXVh/OCCT2EdAZieMkJq5AanZxuAVoaWcf0Uu+NDb
 1Nd20gRYSAEfrKlHwHU8QkYVXl4BudHM4uS7JufZjuj3QdScfGRP/9jeiX/u
 cCdR/XsE5AuSYZExPsb0uXwi6OhGjpRuOsSvG3YZTrTtpH5DTs6EaA/8ZyMC
 d76LQEObuhKRjaysQMwShjhKJ+XamrqR0Nyv+cWHGWva8NEvvulUtYfALKKu
 BZi34DUkDUz0QHqTOkapZMXIUqxZulfuR3KhEqwZXHI9yRw0N7wWvPYlBFfs
 IlfJlP0Q3wt+ZQU4XUfHyv2+be9Ue8YYng2xw46hIMWCR8rTMb0wSXbSq7H5
 0zl4VI63WB/ZFYmT8oBh5wLFo704a5gbgwqOICuvHpOm+LFzywjs3T4Wq5en
 obYar/ICXDQek/u9cRnY6MyYsrKkS41z4lU13lff2ue51x2SugV4+rz43Cwb
 Hp+cgcn5lLN+RAvy/ANQRjuZtJFxPbZ5URCUlFR5vYjO1NEZsQOtPHlaz18l
 1h70VXzTFFz0dYM/u1ucpAk5lJmhP5cXOvHopEyUbFoGLHhQTcEMwFPgi93y
 vqKyg/pZCUIm3WdTmU5lLhKj2ucpM2tX4gYT2KdEIMMaO48nJ1/V52cV+/rD
 /mf/V+N9ZEtz0JqQYkaAqyajqjSTtutHpOCxgk7kzifX31AXy2+rqONmkhPx
 5ondlZIRIA5D6P5WSjXzOA5P0Qq0JxH4JWPI7JzaYAIXpczonYCGSPryas/C
 d3/23rbveMgUHzGiTEfETq7hnvEZ+MPhNah5YwGWNjTBH1utWDc9/4R7uRxN
 PqYl2472d4rBMiwx4PJLubw49br+EdAQKX7ph47FH9Z4pzS4wxzrDRH9luRU
 Ibd8CUxeipfeOAq2k1KCtjBYmMXMq9sqRMfKsgIP54BNS43POYvdKeWlabNO
 jkD0OhEQRi7d7V60cl/nr9r95DcNiIQCa+HzLUZqGoeJl1uQnMbFB28MgVWH
 KFYhMkeJXIsANpgA51nIy1AiXe5IiP2j4FmMnno/PX32qRGIXo3u8Pmr9rtX
 LNvdUeQKCLFp9HkWE4EPIhuRNqqDQ9k0C9Ky44PrzUELTx82q3fdKOGqAXNO
 j0DErGzfN/rmPftN2yt72gImgd+HLtf90K+KM51IVJhhMjMkm9MxK+PeQ1PS
 ZqwdZM3fsdXz1ZS6UPXUbzyfjaoP7Y/q7U4mYVzgNxm3nz6B6HXczw9/pqpl
 16KqyclMdCe60MiIgydY8NS0J3Fb9h/vpJoVlGryusk4b3HbgneXH3uhiE6g
 +OZOaBRXOSPz9ngocbrXQKfFf/Xkb23Zxe7457iIMEUAz8GHMMX6gNzcqQcv
 X1S37fc5T4x6Y9iG1RYxSfk4FxM+IppnJuHMEaCrYnHz3605JRysdlW5DJpF
 4iIzlwez7Rq8+YOSYl/bkxKZWGly+cwXilYtlhSgTBVBFUHzLIlnlkB2s7+R
 NDJkn0NPgmYV6N7uuFYxo4/2HZPbXtKXsklpF993efrMUBR4DLzm+UwTKA2G
 Q8rsOCkwVY5qGoQJqglZ7WMVAi4fDz8vWvtSRishXJF143c9mY88jvzB+YwR
 2OXeOjg6gDkJ6maTzUdSxWQuIPySIi6/0C+dUwdeuZnRMaPMvsB05oQzuwJD
 k0bWi5FBJCrNFhZbBVl4/7bICc2Ql9bvxKzeLNkS7D4m8jjiGVyBdGtGraQs
 s6pc8ERMSFKF9+9Xdnam00IbmtvbH51BMTjGFwz04I3UPMXSH0X9vDx2JFP6
 6YW/RXWb2rOA9+4mX8swoSBFrtnVH4WVretmyaYT1aG95MVUTOjzA13tgijt
 i3y+Pp2rcoh9GAQK1Fy7Es8B2ZQEXy2E4GHMKcuV237clzLCc/dze54YEl1R
 I2+kbOKnq1qyLll+oPSLuq4PqJNMZFZPuWof14FpORVo3yKBd7F4XhwTqu94
 GtNGyC4KG/sAP3tJ7Suv1nXUGXif6LPqRi3yWhw8EcIdHx/GqIH20jvKst+f
 WZIRIiWrSVcVyWZyaft7GUz2+rd+dcB1z4btVyHYuIDMJ5S41lD/n2sf3Yyx
 qwuwdMoHB6jfYqr6hET+dN9FUkIyLiyF5t5ZOWvSuiNrTQnxj96SIl6Om7To
 Z0ZRJeJxPEMqZSRTzk7DhPxkjM9Ploak2/i8VNumaN8AL5mOdAYHtXnDJbXt
 fuvbP7ZwB4/7FRWB45/A2/Ryos3SfQolVI6ieOiV48zF4JRClGWVi+m2dHbA
 XWtp6DqMmo5q5Usc0wGP3Wqebx31O5lANWvsDEHNrIBuaZLmOTPJDAuleQQ8
 RtYooemqexIh95bYYM5SDo5h0CHR7UuDGYbuPdM1vo0IWOzy/wBYJN7WAjIg
 csLH99lG/kkd+gykX/4EUdwN+yiKjfJVmzWwCEPvogfeE1nZjZq3rngxKTfF
 Op5MwtqpSUr0oHrOxON10Rg+P9WGp2bdjSFj/f69gZ1W2VsogZ2kihQN9CSN
 iOp/+/V1sfYGfcZmj1fzARo4g4qKjYc65+5o8k7ZVNeB6lYf+NinEWZITAt8
 UIoNFxQOwPWjc9ouLc5632rmltHLw7Un9j82d92ch/e277GzqJkazKZ+Vawm
 K24593asq/sMLd4WQ1u6Y8y87gkNgZHrpoYEqejbeveEVk94aps3ZKMgzOoK
 8FZ/WDQPTrcHZSRDBjiCuan28Nj81PWFmU7ZU+0ij7XLQOeAVl/rDa/v/O/c
 r+u/Gu4KunLcwU4IFC8PcGTQyUyZGklOUk7QaXU2VYy47ud54+5aQ10rn6x8
 4pN6d3232EPmMLvkpsb/A5xEMxCzrkTNAAAAAElFTkSuQmCC
 ====
