=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
+PLUGINDIR=$(shell pkg-config hildon-control-panel --variable=pluginlibdir)
+ICONDIR=/usr/share/icons/hicolor/48x48/apps
+DESKTOPDIR=$(shell pkg-config hildon-control-panel --variable=plugindesktopentrydir)
 
 CFLAGS = -Wall -g
 
@@ -59,6 +60,9 @@
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/shortcutd install
 	install -D ./shortcutd $(CURDIR)/debian/shortcutd/usr/sbin/shortcutd
 	install -D ./debian/event $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
+	install -D ./panelplugin/shortcutdplugin.desktop $(CURDIR)/debian/shortcutd$(DESKTOPDIR)/shortcutdplugin.desktop
+	install -D ./panelplugin/shortcutd.png $(CURDIR)/debian/shortcutd$(ICONDIR)/shortcutd.png
+	install -D ./panelplugin/libshortcutdplugin.so $(CURDIR)/debian/shortcutd$(PLUGINDIR)/libshortcutdplugin.so
 	chmod -x $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
 
 # Build architecture-independent files here.
