## shortcutd 0.1.1-1

=== debian/changelog ===
shortcutd (0.1.1-1) unstable; urgency=low

  * New configuration options

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue,  2 Feb 2010 22:11:59 +0200
