=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd (>= 0.2.2)
 Conflicts: camkeyd
 Replaces: camkeyd
+Homepage: http://shortcutd.garage.maemo.org
 XB-Maemo-Display-Name: Shortcutd
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=shortcutd
 Description: Enables the proximity sensor and camera button to be used as shortcuts
@@ -18,6 +19,7 @@
  long touch) to be used to access dashboard and phone application.
  Useful with fullscreen applications and to quickly access phone.
  Configurable through the device's settings menu.
+XB-Maemo-Upgrade-Description: -New configuration options
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVh
  dGlvbiBUaW1lAFNhIDIzIEphbiAyMDEwIDExOjA5OjIyICswMTAwUqPNdwAA
