## shortcutd 0.1.1-2

=== debian/changelog ===
shortcutd (0.1.1-2) unstable; urgency=low

  * Corrected homepage field in control file

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue,  2 Feb 2010 23:25:29 +0200
