=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
 Uploaders: Heikki Holstila <heikki.holstila@gmail.com>
+Homepage: http://shortcutd.garage.maemo.org
 Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libgtk2.0-dev, hildon-control-panel-dev, libosso-dev, libhildon1-dev
 Standards-Version: 3.7.2
 
@@ -11,7 +12,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd (>= 0.2.2)
 Conflicts: camkeyd
 Replaces: camkeyd
-Homepage: http://shortcutd.garage.maemo.org
 XB-Maemo-Display-Name: Shortcutd
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=shortcutd
 Description: Enables the proximity sensor and camera button to be used as shortcuts
