## shortcutd 0.1.1-3

=== debian/changelog ===
shortcutd (0.1.1-3) unstable; urgency=low

  * Uninstall bug fix.

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 7 Feb 2010 15:57:57 +0100
