=== debian/rules ===
--- 
+++ 
@@ -59,11 +59,12 @@
 	# Add here commands to install the package into debian/shortcutd.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/shortcutd install
 	install -D ./shortcutd $(CURDIR)/debian/shortcutd/usr/sbin/shortcutd
-	install -D ./debian/event $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
+	#install -D ./debian/event $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
+	install -D ./debian/event $(CURDIR)/debian/shortcutd/tmp/shortcutd
 	install -D ./panelplugin/shortcutdplugin.desktop $(CURDIR)/debian/shortcutd$(DESKTOPDIR)/shortcutdplugin.desktop
 	install -D ./panelplugin/shortcutd.png $(CURDIR)/debian/shortcutd$(ICONDIR)/shortcutd.png
 	install -D ./panelplugin/libshortcutdplugin.so $(CURDIR)/debian/shortcutd$(PLUGINDIR)/libshortcutdplugin.so
-	chmod -x $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
+	#chmod -x $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
 
 # Build architecture-independent files here.
 binary-indep: build install
