=== debian/changelog ===
shortcutd (0.1.2-1) unstable; urgency=low

  * Added new options

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue, 22 Jun 2010 12:39:39 +0300
