## shortcutd 0.1.3-1

=== usermenu/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: scd-usermenu
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 22 13:41:26 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 22 22:05:01 2010
 # Project:  usermenu.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile usermenu.pro
