=== debian/changelog ===
shortcutd (0.1.3-1) unstable; urgency=low

  * Added an option to return to the desktop (thanks to qwerty12)

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue, 22 Jun 2010 22:03:31 +0300
