## shortcutd 0.1.3-2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 all: shortcutd panelplugin/libshortcutdplugin.so
+	cd usermenu; qmake;	$(MAKE)	
 
 CFLAGS=`pkg-config --cflags dbus-glib-1 glib-2.0 hal x11 xtst xi`
 LIBS=`pkg-config --libs dbus-glib-1 glib-2.0 hal x11 xtst xi`
@@ -33,3 +34,5 @@
 
 clean:
 	rm -f *.o *~ shortcutd json/*.o panelplugin/*.o panelplugin/*.so build-stamp configure-stamp
+	$(MAKE) -C usermenu clean
+	rm -f usermenu/scd-usermenu
