=== debian/changelog ===
shortcutd (0.1.3-2) unstable; urgency=low

  * Fixed event (patch from niko.bockerman)

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Sun, 22 Aug 2010 19:35:52 +0100
