=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: shortcutd
 Section: user/system
 Priority: optional
-Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
-Uploaders: Heikki Holstila <heikki.holstila@gmail.com>
-Homepage: http://shortcutd.garage.maemo.org
-Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libgtk2.0-dev, hildon-control-panel-dev, libosso-dev, libhildon1-dev
+Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>, Heikki Holstila <heikki.holstila@gmail.com>
+Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libglib2.0-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libgtk2.0-dev, hildon-control-panel-dev, libosso-dev, libhildon1-dev, libqt4-dev
 Standards-Version: 3.7.2
 
 Package: shortcutd
@@ -14,12 +12,11 @@
 Replaces: camkeyd
 XB-Maemo-Display-Name: Shortcutd
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=shortcutd
-Description: Enables the proximity sensor and camera button to be used as shortcuts
- Allows the camera button (focus) and proximity sensor (short and
- long touch) to be used to access dashboard and phone application.
- Useful with fullscreen applications and to quickly access phone.
+Description: Enables the proximity sensor and the camera button to be used as shortcuts
+ Allows the camera button (focus) and the proximity sensor (short and
+ long touch) to be used to access dashboard, phone application and
+ other functions. Useful with fullscreen applications and to quickly access phone.
  Configurable through the device's settings menu.
-XB-Maemo-Upgrade-Description: -New configuration options
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAK3RFWHRDcmVh
  dGlvbiBUaW1lAFNhIDIzIEphbiAyMDEwIDExOjA5OjIyICswMTAwUqPNdwAA
