=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,8 @@
 	install -D ./panelplugin/shortcutdplugin.desktop $(CURDIR)/debian/shortcutd$(DESKTOPDIR)/shortcutdplugin.desktop
 	install -D ./panelplugin/shortcutd.png $(CURDIR)/debian/shortcutd$(ICONDIR)/shortcutd.png
 	install -D ./panelplugin/libshortcutdplugin.so $(CURDIR)/debian/shortcutd$(PLUGINDIR)/libshortcutdplugin.so
+	#install -D ./usermenu/scd-usermenu $(CURDIR)/debian/shortcutd/usr/bin/scd-usermenu
+	#install -D ./usermenu/usermenu.conf.default $(CURDIR)/debian/shortcutd/home/user/.shortcutd/usermenu.conf
 	#chmod -x $(CURDIR)/debian/shortcutd/etc/event.d/shortcutd
 
 # Build architecture-independent files here.
