=== debian/changelog ===
shortcutd (0.1.4-1) unstable; urgency=low

  * Media Player support (patch by Daniel Klaffenbach)

 -- Arek Stopczynski <arek.stopczynski@gmail.com>  Mon, 13 Dec 2010 19:31:10 +0200
